<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />

    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />

    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <link href="css/font-awesome.css" rel="stylesheet" />

    <link href="css/bootstrap.css" rel="stylesheet" />

    <link href="css/jquery.smartmenus.bootstrap.css" rel="stylesheet" />

    <link rel="stylesheet" type="text/css" href="css/jquery.simpleLens.css" />

    <link
      rel="stylesheet"
      type="text/css"
      href="react-toastify/dist/ReactToastify.css"
    />
    <link rel="stylesheet" type="text/css" href="css/slick.css" />

    <link rel="stylesheet" type="text/css" href="css/nouislider.css" />

    <link
      id="switcher"
      href="css/theme-color/default-theme.css"
      rel="stylesheet"
    />

    <link
      href="css/sequence-theme.modern-slide-in.css"
      rel="stylesheet"
      media="all"
    />

    <link href="css/style.css" rel="stylesheet" />

    <link
      href="https://fonts.googleapis.com/css?family=Lato"
      rel="css/style.css"
      type="text/css"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Raleway"
      rel="css/style.css"
      type="text/css"
    />

    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" type="text/css" />
    <!-- <link rel = "stylesheet" href="" -->

    <script
      src="https://kit.fontawesome.com/628c8d2499.js"
      crossorigin="anonymous"
    ></script>

    <script type="text/javascript" src="js/nouislider.js" defer></script>
    <script
      src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"
      defer
    ></script>

    <script src="js/bootstrap.js" defer></script>

    <script type="text/javascript" src="js/jquery.smartmenus.js" defer></script>

    <script
      type="text/javascript"
      src="js/jquery.smartmenus.bootstrap.js"
      defer
    ></script>
    <script type="text/javascript" src="js/navbar.js" defer></script>

    <script
      type="text/javascript"
      src="js/jquery.simpleGallery.js"
      defer
    ></script>
    <script type="text/javascript" src="js/jquery.simpleLens.js" defer></script>

    <script type="text/javascript" src="js/nouislider.js" defer></script>

    <script src="js/custom.js" defer></script>
    <title>React App</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
  </body>
</html>
